3DManeuverGear for 1.8+ V1.9

My minigame server is in 1.8 because my budget is low, so I had to remake this to 1.8

  1. Gober
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    Contributors:
    Originally by Finnbon. 1.17 version by Exeloo. 1.8 by me.
    Languages Supported:
    English
    LATEST VERSION REQUIRES: https://www.spigotmc.org/resources/leadwires.76515/
    upload_2021-6-26_22-49-6.png


    Without Lead Wires Hard Depend Version [If you dont want to download the leadwires plugin, download the old version]: DOWNLOAD LINK

    1.17 version by Exeloo:
    https://github.com/Exeloo/Finnbon-3DManeuverGear

    Original version by finnbon: [Find information, permissions here]
    https://www.spigotmc.org/resources/3d-maneuver-gear-attack-on-titan.30608/

    This plugin is made for 1.8 to 1.12.2.

    I know, it's bad to encourage usage of 1.8, but some people like me uses 1.8 to save resources.

Recent Updates

  1. XP req removl
  2. Added leadwires hard depend